import 'package:auto_route/auto_route.dart';
import 'package:flutter/material.dart';
import 'package:flutter_hooks/flutter_hooks.dart';
import 'package:hooks_riverpod/hooks_riverpod.dart';
import 'package:shared/utils/log_utils.dart';

import 'package:widgets/responsive_widget.dart';

import 'visitor_now_large.dart';
import 'visitor_now_small.dart';

@RoutePage()
class VisitorNowScreen extends HookConsumerWidget {
  @override
  Widget build(BuildContext context, WidgetRef ref) {

    return ResponsiveWidget(
      smallScreen: VisitorNowSmall(),
      smallFullScreen: VisitorNowLarge(),
    );
  }
}
